Bug 254190 - Tracking Feature for POWER6
Tracking Feature for POWER6
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.2
ppc64 All
medium Severity medium
: ---
: ---
Assigned To: John Jarvis
Content Services Development
ARRAY(0x851740)
: Documentation
Depends On: 207977 228113 253106 253108 253109 253111 253112 253115 253116 253117 253291 253293 253396 253398 253408 253409 253411 253414 254027 254028
Blocks: 253867
  Show dependency treegraph
 
Reported: 2007-08-24 13:15 EDT by IBM Bug Proxy
Modified: 2009-08-19 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-15 08:45:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 38163 None None None Never

  None (edit)
Description IBM Bug Proxy 2007-08-24 13:15:41 EDT
=Comment: #0=================================================
Stephanie A. Glass <sglass@us.ibm.com> - 2007-08-24 13:09 EDT
Tracking bugzilla for documenting the RH 5.2 features needed by POWER6 based 
servers:

200536 - Add new driver - ixgbe - for the 10Gb Ethernet PCI-Express adapter on 
i/pSeries.  LTC Bugzilla 37880 - RH BZ 253291

200809 - iBFT: iSCSI Boot Firmware Table tool support.  LTC Bugzilla 37844 - 
RH BZ 228113 

200851 - Native Support for PCI Error Recovery: symbios.  LTC Bugzilla  37904 -
 RH BZ 253393

200888 - LoP Toolchain, OProfile XML output.  LTC Bugzilla  37575 - RH BZ 37575

200921 - Update and support the eHCA driver for the IBM Galaxy Infiniband 
adapter on p5 and p6 systems.  LTC Bugzilla 37905 - RH BZ 253396

200936 - Update the ipr driver to support the dual SAS RAID controller 
function available on the SAS RAID adapters.  LTC Bugzilla  37907 - RH BZ 
253398

200959 - Support the new RNIC (iWARP/RDMA )network adapter on p6 systems.  LTC 
38087 RH BZ 254027

201022 - Fix eHEA to support memory DLPAR.  LTC Bugzilla  37908 - RH BZ 253408

201054 - Add full POWER6 binutils support.  LTC Bugzilla 37586 - RH BZ 253108

201055 - HEA driver supporting the LRO (Large Receive Offload).  LTC Bugzilla  
37909 - RH BZ 253409

201060 - Update OProfile version.  LTC Bugzilla 37587 - RH BZ 253109

201061 - Update driver eHCA - Support IBM Galaxy2 based Infiniband adapter on 
p6 eCLipz systems (Monk).  LTC 38086 RH BZ 254028

201075 - Update versions of powerpc-utils, powerpc-utils-papr, librtas, and 
lsvpd. LTC Bugzilla 37770 - RH BZ 253293

201089 - Support the PCI-Express WAN modem adapter on i6 systems.  LTC 
Bugzilla 37911 - RH BZ 253411

201097 - Extend alignment exception handler to handle new floating-point 
load/store instructions in POWER6  LTC Bugzilla 37604 RH BZ 253111 

201098 - Sync the eHEA driver with the latest level in mainline kernel tree.  
LTC Bugzilla 37913 - RH BZ 253414

201099 - SLB shadow buffer support.  LTC Bugzilla 37607 - RH BZ 253112

201100 - POWER6 SPURR support.  LTC Bugzilla 37609 - RH BZ 253114

201106 - Update to libhugetlbfs 1.2.  LTC Bugzilla 37610 - RH BZ2 53115

201108 - Upgrade CPU-Tuned libraries to powerpc-cpu-v0.06 or later. LTC 
Bugzilla37611 - RH BZ 253116

201112 - GDB hardware watchpoint support for Power.  LTC Bugzilla 37614 - RH 
BZ 253117
Comment 1 Stephanie Glass 2008-10-15 08:45:25 EDT
This is a RHEL 5.2 tracking bug, closing no longer needed.

Note You need to log in before you can comment on or make changes to this bug.